Updated from global requirements

Change-Id: I2ddf6426d660321c957600eb8b56ed0b9888b0b8
changes/07/552407/1
OpenStack Proposal Bot 5 years ago
parent 8dbcd552b7
commit c7d0e5a4d2
  1. 2
      test-requirements.txt

@ -5,7 +5,7 @@ openstackdocstheme>=1.18.1 # Apache-2.0
PyYAML>=3.12 # MIT
Jinja2>=2.10 # BSD License (3 clause)
six>=1.10.0 # MIT
sphinx!=1.6.6,<1.7.0,>=1.6.2 # BSD
sphinx!=1.6.6,>=1.6.2 # BSD
reno>=2.5.0 # Apache-2.0
coverage!=4.4,>=4.0 # Apache-2.0
fixtures>=3.0.0 # Apache-2.0/BSD

Loading…
Cancel
Save